ros-bouncy-vision-opencv (2.0.5-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 17 Aug 2018 00:00:00 -0000

ros-bouncy-vision-opencv (2.0.4-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 14 Aug 2018 00:00:00 -0000

ros-bouncy-vision-opencv (2.0.3-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 07 Aug 2018 00:00:00 -0000

ros-bouncy-vision-opencv (2.0.2-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 29 Jun 2018 00:00:00 -0000

ros-bouncy-vision-opencv (2.0.1-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 28 Jun 2018 00:00:00 -0000

ros-bouncy-vision-opencv (2.0.0-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 31 May 2018 00:00:00 -0000

ros-bouncy-vision-opencv (1.12.7-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 12 Nov 2017 00:00:00 -0000

ros-bouncy-vision-opencv (1.12.6-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 11 Nov 2017 00:00:00 -0000

ros-bouncy-vision-opencv (1.12.5-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 05 Nov 2017 00:00:00 -0000

ros-bouncy-vision-opencv (1.12.4-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 29 Jan 2017 00:00:00 -0000

ros-bouncy-vision-opencv (1.12.3-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 04 Dec 2016 00:00:00 -0000

ros-bouncy-vision-opencv (1.12.2-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 24 Sep 2016 00:00:00 -0000

ros-bouncy-vision-opencv (1.12.1-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Mon, 11 Jul 2016 00:00:00 -0000

ros-bouncy-vision-opencv (1.12.0-0bionic) bionic; urgency=high

  * remove opencv_apps from vision_opencv
  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 18 Mar 2016 00:00:00 -0000

ros-bouncy-vision-opencv (1.11.12-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 10 Mar 2016 00:00:00 -0000

ros-bouncy-vision-opencv (1.11.11-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 31 Jan 2016 00:00:00 -0000

ros-bouncy-vision-opencv (1.11.10-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 16 Jan 2016 00:00:00 -0000

ros-bouncy-vision-opencv (1.11.9-0bionic) bionic; urgency=high

  * Add opencv_apps to vision_opencv dependency
  * Contributors: Ryohei Ueda

 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 29 Nov 2015 00:00:00 -0000

ros-bouncy-vision-opencv (1.11.8-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 15 Jul 2015 00:00:00 -0000

ros-bouncy-vision-opencv (1.11.7-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 14 Dec 2014 00:00:00 -0000

ros-bouncy-vision-opencv (1.11.6-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 16 Nov 2014 00:00:00 -0000

ros-bouncy-vision-opencv (1.11.5-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 21 Sep 2014 00:00:00 -0000

ros-bouncy-vision-opencv (1.11.4-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 27 Jul 2014 00:00:00 -0000

ros-bouncy-vision-opencv (1.11.3-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 08 Jun 2014 00:00:00 -0000

ros-bouncy-vision-opencv (1.11.2-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Mon, 28 Apr 2014 00:00:00 -0000

ros-bouncy-vision-opencv (1.11.1-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 16 Apr 2014 00:00:00 -0000

ros-bouncy-vision-opencv (1.11.0-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 15 Feb 2014 00:00:00 -0000

ros-bouncy-vision-opencv (1.10.15-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 07 Feb 2014 00:00:00 -0000

ros-bouncy-vision-opencv (1.10.14-0bionic) bionic; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 23 Nov 2013 16:17:00 -0000

ros-bouncy-vision-opencv (1.10.13-0bionic) bionic; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 23 Nov 2013 09:19:00 -0000

ros-bouncy-vision-opencv (1.10.12-0bionic) bionic; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 22 Nov 2013 00:00:00 -0000

ros-bouncy-vision-opencv (1.10.11-0bionic) bionic; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 23 Oct 2013 00:00:00 -0000

ros-bouncy-vision-opencv (1.10.10-0bionic) bionic; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 19 Oct 2013 00:00:00 -0000

ros-bouncy-vision-opencv (1.10.9-0bionic) bionic; urgency=high

  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Mon, 07 Oct 2013 00:00:00 -0000

ros-bouncy-vision-opencv (1.10.8-0bionic) bionic; urgency=high

  * update email  address
  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Mon, 09 Sep 2013 00:00:00 -0000

ros-bouncy-vision-opencv (1.10.7-0bionic) bionic; urgency=high

  * update to REP 0127
  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 17 Jul 2013 00:00:00 -0000

ros-bouncy-vision-opencv (1.10.6-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 01 Mar 2013 00:00:00 -0000

ros-bouncy-vision-opencv (1.10.5-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Mon, 11 Feb 2013 00:00:00 -0000

ros-bouncy-vision-opencv (1.10.4-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 02 Feb 2013 00:00:00 -0000

ros-bouncy-vision-opencv (1.10.3-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 17 Jan 2013 00:00:00 -0000

ros-bouncy-vision-opencv (1.10.2-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 13 Jan 2013 00:00:00 -0000

ros-bouncy-vision-opencv (1.10.1-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 10 Jan 2013 00:00:00 -0000

ros-bouncy-vision-opencv (1.10.0-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 03 Jan 2013 00:00:00 -0000

ros-bouncy-vision-opencv (1.9.15-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 02 Jan 2013 00:00:00 -0000

ros-bouncy-vision-opencv (1.9.14-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 30 Dec 2012 00:00:00 -0000

ros-bouncy-vision-opencv (1.9.13-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 15 Dec 2012 00:00:00 -0000

ros-bouncy-vision-opencv (1.9.12-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 14 Dec 2012 00:00:00 -0000

ros-bouncy-vision-opencv (1.9.11-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Mon, 10 Dec 2012 00:00:00 -0000

ros-bouncy-vision-opencv (1.9.10-0bionic) bionic; urgency=high

  * the CMake file is useless
  * add the missing CMake file
  * re-add the meta-package
  * Contributors: Vincent Rabaud

 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 04 Oct 2012 00:00:00 -0000

ros-bouncy-vision-opencv (1.9.9-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Mon, 01 Oct 2012 00:00:00 -0000

ros-bouncy-vision-opencv (1.9.8-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sun, 30 Sep 2012 00:00:00 -0000

ros-bouncy-vision-opencv (1.9.7-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 28 Sep 2012 21:07:00 -0000

ros-bouncy-vision-opencv (1.9.6-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 28 Sep 2012 15:17:00 -0000

ros-bouncy-vision-opencv (1.9.5-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Sat, 15 Sep 2012 00:00:00 -0000

ros-bouncy-vision-opencv (1.9.4-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Thu, 13 Sep 2012 00:00:00 -0000

ros-bouncy-vision-opencv (1.9.3-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Wed, 12 Sep 2012 00:00:00 -0000

ros-bouncy-vision-opencv (1.9.2-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Fri, 07 Sep 2012 00:00:00 -0000

ros-bouncy-vision-opencv (1.9.1-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 28 Aug 2012 22:06:00 -0000

ros-bouncy-vision-opencv (1.9.0-0bionic) bionic; urgency=high



 -- Ethan Gao <ethan.gao@linux.intel.com>  Tue, 28 Aug 2012 14:29:00 -0000


